/*
The media.css file should use the same formatting as the main style.css file

Media queries should be treated the same as JavaScript in terms of formatting
*/

@media (max-width: 1199px) {
	.cuadro_intro_hover:hover .caption-text {
  top: -8px;
}
.container{
width:970px;
}
.header_nav li a {
padding: 7px 15px 5px;
}
.about_us {
padding: 53px 0;
}
.product_cnt.latest_news h4 {
font-size: 26px;
}
.prefooter p {
font-size: 30px;
}
.footer_logo img {
width: 100%;
}
.cuadro_intro_hover:hover .caption{
opacity: 1;
transform: translateY(-99px);
-webkit-transform:translateY(-99px);
-moz-transform:translateY(-99px);
-ms-transform:translateY(-99px);
-o-transform:translateY(-99px);
}
.cuadro_intro_hover h3 {
font-size: 20px;
margin: -9px 0 5px;
}
.cuadro_intro_hover .btn.btn-default {
margin: 9px 0 0;
}
.content_tan .cuadro_intro_hover p {
padding: 0;
}
.cuadro_intro_hover.big_image:hover .caption {
opacity: 1;
transform: translateY(-238px);
-webkit-transform:translateY(-238px);
-moz-transform:translateY(-238px);
-ms-transform:translateY(-238px);
-o-transform:translateY(-238px);
}
.content h1 {
font-size: 52px;
margin: 0 0 19px;
padding: 0 0 28px;
}
.content h2 {
font-size: 35px;
}
.overlay_image > a {
border: 4px solid #fff;
font-size: 23px;
padding: 8px 28px;
}
.product-category.product h3 a {
font-size: 26px;
}
.shop_product .product-category.product {
width: 33.3%;
}
.nbs-flexisel-inner {
float: left;
margin-left: 41px;
overflow: hidden;
width: 91%;
}
}

@media (max-width: 992px) {
.footer_links li a {
  font-size: 14px;
}	
.shop_product .product-category.product h3 a {
font-size: 18px;
}
.product-category.product h3 a {
font-size: 22px;
text-align: left;
}
.overlay_image > a {
border: 3px solid #fff;
font-size: 18px;
padding: 5px 20px;
}
.product-category.product h3{ text-align:left; }
.tab-content ul {
text-align: center;
}
.nav-pills > li a {
font-size: 24px;
padding: 6px 23px;
}	
.internal_hero_content {
top: 71%;
}
.internal_hero_content h1 {
font-size: 70px;
}
.home_hero_content h1 {
font-size: 76px;
line-height: 75px;
}
.shop-product-info h2 {
font-size: 30px;
}
.latest {
margin: auto;
width: 750px;
}
.hide-bullets li {
margin: 0 6px;
}
.cuadro_intro_hover.big_image:hover .caption {
opacity: 1;
transform: translateY(-190px);
-webkit-transform:translateY(-190px);
-moz-transform:translateY(-190px);
-ms-transform:translateY(-190px);
-o-transform:translateY(-190px);
}
.cuadro_intro_hover.big_image:hover .caption-text {
  padding: 32% 0;
}
.cuadro_intro_hover:hover .caption{
opacity: 1;
transform: translateY(-66px);
-webkit-transform:translateY(-66px);
-moz-transform:translateY(-66px);
-ms-transform:translateY(-66px);
-o-transform:translateY(-66px);
}
.cuadro_intro_hover h3 {
font-size: 16px;
margin: -1px 0 5px;
}
.two_box .cuadro_intro_hover:first-child {
  margin-bottom: 17px;
}
.cuadro_intro_hover.big_image h3 {
  font-size: 16px;
  margin: -3px 0 5px;
}
.cuadro_intro_hover .blur {
top: -26px;
}
.cuadro_intro_hover:hover .caption-text {
top: -24px;
}
.cuadro_intro_hover.big_image .blur {
top: -29px;
}
.cuadro_intro_hover p {
color: #fff;
font-size: 13px;
line-height: 14px;
}
.cuadro_intro_hover .btn.btn-default {
margin: 7px 0 0;
padding: 1px 21px;
}
.home_hero_content h5 {
font-size: 40px;
line-height: 39px;
}
.home_hero_content a {
margin: 14px 0 0;
}
.home_hero {
margin: 122px 0 0;
}
.home_hero_content {
top: 46%;
}
.footer_heading {
  font-size: 20px;
}
.footer_links.heading_link a {
font-size: 19px;
}
.product_cnt {
padding: 40px 0;
}
.header {
background: rgba(0, 0, 0, 1) none repeat scroll 0 0;
top: 0;
}
.container{
width:100%;
}
.content_photo_overlay h2 {
font-size: 36px;
}
.header_nav{
text-align:center;
padding:0;
}
.header_logo{
padding-bottom:0;
}
.header_buttons{
padding: 2.25rem 0;
}
.header_scrolled{
height: 122px;
}
.prefooter p{
font-size:19px;
}
.nbs-flexisel-nav-left {
left: 8px;
}
.nbs-flexisel-nav-right {
right: 8px;
}
.content.content_tan .cuadro_intro_hover p {
  color: #fff;
  font-size: 13px;
  line-height: 15px;
}
.cuadro_intro_hover .btn.btn-default {
  border: 2px solid #fff;
  font-size: 12px;
}
}

@media (max-width:767px){
.footer .col-sm-3 br{ display:none;} 
.two_box .cuadro_intro_hover:first-child {
  margin-bottom: 30px;
}	
.nav.nav-tabs a {
  padding: 10px 15px;
}
.nav-tabs > li {
  float: left;
  margin-bottom: -2px;
  margin-right: 4px;
}	
.product-category.product {
width: 50%;
}
.nbs-flexisel-inner {
float: none;
margin: auto;
overflow: hidden;
width: 85%;
}
.hidden-xs {
display: block!important;
}
.nav-pills > li + li {
margin-left: 4px;
}
.nav-pills > li a {
font-size: 19px;
padding: 6px 16px;
}
.header_nav li:hover ul {
background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
border-top: 3px solid #cd0000;
display: block;
padding: 0;
position: relative;
text-align: center;
top: 0;
width: 100%;
}
#main_area {
margin-bottom: 50px;
}
.hide-bullets li {
margin: 0 6px 15px;
}

.header_nav {
background: #222 none repeat scroll 0 0;
display: none;
height: 215px;
overflow: scroll;
padding: 0 15px;
}
.cuadro_intro_hover:hover .caption{
opacity: 1;
transform: translateY(-154px);
-webkit-transform:translateY(-154px);
-moz-transform:translateY(-154px);
-ms-transform:translateY(-154px);
-o-transform:translateY(-154px);
}
.cuadro_intro_hover.big_image:hover .caption {
opacity: 1;
transform: translateY(-368px);
-webkit-transform:translateY(-368px);
-moz-transform:translateY(-368px);
-ms-transform:translateY(-368px);
-o-transform:translateY(-368px);
}
.cuadro_intro_hover.big_image h3 {
  font-size: 16px;
  margin: -8px 0 8px;
}
.cuadro_intro_hover .btn.btn-default {
  margin: 12px 0 0;
  padding: 1px 21px;
}
.cuadro_intro_hover .blur {
  background-color: rgba(0, 0, 0, 0.7);
  height: 191px;
}
.cuadro_intro_hover p {
color: #fff;
font-size: 15px;
line-height: 18px;
}
.cuadro_intro_hover:hover .caption-text {
top: 39px;
}
.content {
font-size: 16px;
padding: 55px 0 45px;
text-align: center;
}
.cuadro_intro_hover.big_image .blur {
top: -41px;
}	
.latest {
margin: auto;
width: 445px;
}
.cuadro_intro_hover .blur {
top: -40px;
}
.cuadro_intro_hover h3 {
font-size: 16px;
margin: -8px 0 9px;
}
.latest .col-sm-4{ margin-bottom:30px;}
.header_buttons {
padding: 1rem 0;
position: relative;
text-align: left;
width: 85%;
z-index: 99999;
}
.product_cnt.latest_news .col-md-4 {
text-align: left;
margin-bottom: 30px;
}
.prefooter p {
font-size: 27px;
margin: 0 0 6px 0;
}
.prefooter_input {
display: inline-block;
float: none;
width: 72% !important; margin:auto;
}
.product_cnt h2 {
font-size: 50px;;
}
.about_us h2 {
font-size: 50px;
}
.prefooter{ text-align:center;}
.prefooter_button {
margin: 12px auto auto !important;}
.footer_logo img {
width: auto;
max-width: 100%;
}
.home_hero {
margin: 110px 0 0;
}
.about_us.sri_system {
background: rgba(0, 0, 0, 0) url("../img/sri_system_bg.png") repeat-x scroll 0 0 / cover ;
}
.header_buttons{
padding:1rem 0;
text-align:left;
}
.header_buttons li {
  width: 156px;
}
.header_buttons li:last-child a{
margin-left:0;
}
.header_bars{
display:block;
text-align:right;
font-size:24px;
margin-top:-4.5rem;
color:#cd0000;
position:relative;
z-index:1000;
margin-bottom: 7px;
padding: 0 1rem;
}
.header_nav{
display:none;
background:#222;
padding:0 15px;
}
.header_nav li{
display:block;
}
.header_subnav{
position:relative;
top:0;
text-align:center;
}
.header_subnav li{
display:block;
width:100%;
}
.header_scrolled .header_nav{
border:3px solid #9D894A;
border-top:3px solid white;
margin-top:2px;
}
.header_scrolled .header_subnav{
border:none;
}
.home_hero_content h1{
font-size:40px;
}
.home_hero_content p{
font-size:16px;
padding:0 1rem;
}
.content_text{
margin-top:1rem;
}
.content_text_left{
text-align:left;
}
.col_no_padding_left{
padding-left:15px;
}
.prefooter{
text-align:center;
padding:3rem 0;
}
.prefooter p{
padding:0;
}
.prefooter_button{
margin:1rem 0 0 0;
}
.footer_logo{
float:none;
}
.footer_copyright{
margin-top:1rem;
text-align:left;
}
.header_buttons li a {
font-size: 14px;
}
.header_buttons li a {
padding: 6px 10px;
}
.home_hero_content h1 {
font-size: 40px;
line-height: 40px;
}
.home_hero_content h5 {
font-size: 29px;
line-height: 39px;
}
.home_hero_content {
top: 54%;
}
.home_hero_content a {
margin: 0 0 0;
}
.carousel-indicators{display:none;}
.nbs-flexisel-container {
overflow: hidden;
}
.internal_hero_content h1 {
font-size: 53px;
}
.internal_page .content{ text-align:left;}
.content h1 {
font-size: 40px;
}
.content h2 {
font-size: 31px;
}
.shop_product .product-category.product {
width: 50%;
}
.shop_product .product-category.product .overlay_image > a {
border: 2px solid #fff;
font-size: 17px;
padding: 7px 13px;
}
.content.content_tan {
  padding: 55px 0 50px;
}
}

@media (max-width:480px){
.cuadro_intro_hover:hover .caption{
opacity: 1;
transform: translateY(-101px);
-webkit-transform:translateY(-101px);
-moz-transform:translateY(-101px);
-ms-transform:translateY(-101px);
-o-transform:translateY(-101px);
}
.cuadro_intro_hover.big_image:hover .caption {
opacity: 1;
transform: translateY(-254px);
-webkit-transform:translateY(-254px);
-moz-transform:translateY(-254px);
-ms-transform:translateY(-254px);
-o-transform:translateY(-254px);
}	
.nav-tabs > li a {
  font-size: 15px;
}	
.nav-tabs > li {
  margin-bottom: -1px;
}

.shop-product-info h2 {
font-size: 25px;
line-height: 33px;
}
.shop_product .product-category.product {
width: 100%;
}
.shop_product .product-category.product h3 {
height: auto;
overflow: hidden;
}	
.content h2 {
font-size: 26px;
}
.product-category.product {
margin: 0 0 30px;
padding: 0 15px;
width: 100%;
}
.nav-pills > li {
display: inline-block;
float: none;
width: 100%;
}
.nav.nav-pills {
padding: 0 15px;
width: 100%;
}
.nav-pills > li + li {
margin-left: 0;
}
.nav-pills > li a {
padding: 11px 16px;
}
.content h1 {
font-size: 36px;
}	
.internal_hero_content h1 {
font-size: 38px;
}	
.hide-bullets li {
border: 2px solid #6b6864;
display: inline-block;
height: 80px;
line-height: 72px;
margin: 0 ;
vertical-align: middle;
width: 84px;
}	
.latest {
margin: auto;
width: 330px;
}
.content_tan .cuadro_intro_hover p {
color: #fff;
font-size: 15px;
line-height: 18px;
}
.cuadro_intro_hover:hover .caption-text {
height: auto;
padding: 0% 0;
top: 0;
}
.cuadro_intro_hover.big_image:hover .caption-text {
height: auto;
padding: 24% 0;
top: 0;
}
.home_hero_content {
top: 64%;
}
.home_hero_content h1 {
font-size: 32px;
line-height: 30px;
}
.home_hero_content h5 {
font-size: 22px;
line-height: 33px;
}
.home_hero_content a {
font-size: 14px;
padding: 5px 13px;
}

.home_hero {
margin: 122px 0 0;
}
.content_tan p {
font-size: 23px;
line-height: 31px;
width: 100%;
}
.header_buttons li {
width: auto;
}
.header_buttons li {
min-width: auto;
}
.header_buttons li a {
font-size: 13px;
padding: 7px;
}
.header_buttons li a {
font-size: 14px;
}
.prefooter p {
font-size: 22px;
line-height: 32px;
}
.product_cnt h2 {
font-size: 37px;
}
.about_us h2 {
font-size: 37px;
}
.prefooter_input {
width: 100% !important;
}
.footer_links.heading_link > li {
  padding: 0 0 18px;
}	
.header_buttons li a {
font-size: 12px;
padding:7px 5px;
}
}

@media (max-width:360px){

.prefooter p {
  font-size: 18px;
  line-height: 32px;
  font-weight: bold;
}
.content.content_tan p {
  font-size: 20px;
}
.nav.nav-tabs a {
  padding: 10px 5px;
}
.nav-tabs > li {
  margin-bottom: -2px;
}
.header_logo img {
width: auto;
max-width: 100%;
}	
.cuadro_intro_hover:hover .caption-text {
height: auto;
padding: 0% 0;
top: 0;
}
.cuadro_intro_hover.big_image:hover .caption-text {
  height: auto;
  padding: 24% 0;
  top: 0;
}
.header_buttons li a {
font-size: 12px;
padding:7px 5px;
}
.cuadro_intro_hover.big_image .blur {
  height: 306px;
}
.home_hero {
margin: 110px 0 0;
}
.home_hero_content {
top: 67%;
}

.latest {
  margin: auto;
  width: 100%;
}
}
@media (max-width:330px){
	.cuadro_intro_hover:hover .caption-text {
  top: 5px;
}
.cuadro_intro_hover.big_image:hover .caption-text {
  padding: 33% 0;
}
}
@media (max-width:319px){

}